<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3347" name="page" prototype="Page" created="1388428491730" lastModified="1388428491730">
  <hop:parent idref="3346" prototyperef="user"/>
    <body></body>
    <user>qtherond@epsi.fr</user>
    <pseudoparent idref="3346" prototyperef="user"/>
    <uri>qtherond@epsi.fr</uri>
    <registrant>qtherond@epsi.fr</registrant>
    <time type="date">30.12.2013 12:34:51 CST</time>
  </hopobject>
</xmlroot>
